apiVersion: v1
kind: Secret
metadata:
  name: docker-registry-secret
  annotations:
    tekton.dev/docker-0: https://docker-images.jobtechdev.se
type: kubernetes.io/basic-auth
stringData:
  username: MY_USER
  password: MY-PASSWORD